.news ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
.news ul li {
  padding: 2px 0;
}
.news ul a {
  display: block;
  padding: 0 0 5px;
  border-bottom: 1px solid #333;
}
.news ul i {
  display: block;
  overflow: hidden;
}
.news ul i img {
  width: 100%;
}

.new-li-time {
  padding: 0.1rem 0;
  font-size: 14px;
  line-height: 20px;
  color: #666666;
}
.new-li-title {
  font-size: 16px;
  line-height: 20px;
  color: #333;
}

.new-li-text {
  height: 60px;
  overflow: hidden;
  margin: 0.1rem 0;
  font-size: 14px;
  line-height: 20px;
  color: #666666;
}

.new-li-more {
  font-size: 14px;
  line-height: 20px;
  color: #bd0101;
}

.pages {
  padding: 0.5vw 1.5vw;
}
@media (min-width: 1200px) {
  .news {
    padding: 1.5vw;
  }
  .news ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
  }
  .news ul li {
    width: 33.3%;
    padding: 1.5vw;
  }
  .news ul a {
    display: block;
    padding: 0 0 0.5vw;
    border-bottom: 1px solid #333;
    transition: 0.5s;
  }
  .news ul i {
    display: block;
    overflow: hidden;
  }
  .news ul i img {
    width: 100%;
    transition: 0.5s;
  }

  .new-li-time {
    padding: 0.5vw 0;
    font-size: 0.7vw;
    line-height: 1.4vw;
    color: #666666;
  }
  .new-li-title {
    height: 3vw;
    overflow: hidden;
    font-size: 1.2vw;
    line-height: 1.5vw;
    color: #333;
  }

  .new-li-text {
    height: 5.6vw;
    margin: 0.5vw 0;
    overflow: hidden;
    font-size: 0.8vw;
    line-height: 1.4vw;
    color: #666666;
  }
  .new-li-more {
    font-size: 0.8vw;
    line-height: 1.5vw;
    color: #bd0101;
  }

  .news ul a:hover {
    transform: translate3d(0, -1vw, 0);
  }
  .news ul a:hover i img {
    transform: scale(1.1);
  }

  .pages {
    padding: 0.5vw 1.5vw;
  }
}
